Subject: [NEXTEL-1] Elizabethton Tennessee - new tower

From: [email-masked]
Date: Sun, 6 Apr 2003 09:15:37 -0400 (EDT)

EPD will build new tower at fire station 3 so officers can use portables
in Pinecrest area - I wonder if pine needles are sucking up all their
radio waves?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
FREE Cell Phones with up to $400 Cash Back!
http://us.click.yahoo.com/_bBUKB/vYxFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

http://www.starhq.com/html/localnews/0403/040203Planners.html